<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_1_16-t0.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Það</w>
  <w>fór</w>
  <w>saman</w>
  <w>við</w>
  <w>að</w>
  <w>vélvæðing</w>
  <w>varð</w>
  <w>í</w>
  <w>landbúnaði</w>
  <revision id="1">
    <original><c>,</c></original>
    <corrected><c>;</c></corrected>
      <errors>
        <error xtype="comma4semicolon" eid="0"/>
      </errors>
  </revision>
  <w>litlar</w>
  <w>dráttarvélar</w>
  <w>sem</w>
  <w>gengu</w>
  <w>fyrir</w>
  <w>gasi</w>
  <w>urðu</w>
  <w>algengar</w>
  <c>,</c>
  <w>auðveldara</w>
  <w>varð</w>
  <w>að</w>
  <w>plægja</w>
  <w>jarðveg</w>
  <w>og</w>
  <w>graslendi</w>
  <w>var</w>
  <w>breytt</w>
  <w>í</w>
  <w>akra</w>
  <c>.</c>
</s><s n="2">
  <w>Þegar</w>
  <w>evrópskir</w>
  <w>og</w>
  <w>bandarískir</w>
  <w>landnemar</w>
  <w>settust</w>
  <w>fyrst</w>
  <w>að</w>
  <w>á</w>
  <w>Sléttunum</w>
  <w>miklu</w>
  <revision id="2">
    <original><w>þá</w><w>hafði</w></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="extra-word" idx="23-1" eid="0"/>
        <error xtype="style" idx="23-1" eid="0"/>
        <error xtype="wording" idx="23-1" eid="0"/>
      </errors>
  </revision>
  <w>svæðið</w>
  <revision id="3">
    <original/>
    <corrected><w>sem</w><w>nefnt</w><w>var</w><c>„</c><w>stóra</w><w>ameríska</w><w>eyðimörkin</w><c>“</c><c>,</c></corrected>
      <errors>
        <error xtype="wording" idx="24-1" eid="0"/>
        <error xtype="missing-quots" idx="24-1" eid="0"/>
        <error xtype="upper4lower-common" idx="24-1" eid="0"/>
      </errors>
  </revision>
  <w>þar</w>
  <w>sem</w>
  <w>sandstormarnir</w>
  <w>geisuðu</w>
  <revision id="4">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>ekki</w>
  <revision id="5">
    <original><w>verið</w></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="23-1" eid="0"/>
      </errors>
  </revision>
  <w>talið</w>
  <w>tækt</w>
  <w>til</w>
  <w>landbúnaðar</w>
  <revision id="6">
    <original><c>,</c><w>svæðið</w><w>var</w><w>nefnt</w><w>Stóra</w><w>ameríska</w><w>eyðimörkin</w></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="24-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="3">
  <w>Dust</w>
  <w>Bowl</w>
  <w>eða</w>
  <w>Rykskálin</w>
  <w>er</w>
  <w>tímabil</w>
  <w>upp</w>
  <w>úr</w>
  <w>1930</w>
  <revision id="7">
    <original><w>þar</w><w>sem</w></original>
    <corrected><w>þegar</w></corrected>
      <errors>
        <error xtype="conjunction" eid="0"/>
      </errors>
  </revision>
  <w>miklir</w>
  <w>sandstormar</w>
  <w>geisuðu</w>
  <revision id="8">
    <original><w>sem</w></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="conjunction" eid="0"/>
      </errors>
  </revision>
  <w>ollu</w>
  <w>mikilli</w>
  <w>jarðvegseyðileggingu</w>
  <w>og</w>
  <w>breyttu</w>
  <w>skilyrðum</w>
  <w>til</w>
  <w>landbúnaðar</w>
  <revision id="9">
    <original/>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0"/>
      </errors>
  </revision>
  <w>einum</w>
  <w>hluta</w>
  <revision id="10">
    <original><w>af</w><w>Sléttunum</w></original>
    <corrected><w>Sléttanna</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>miklu</w>
  <w>í</w>
  <w>Bandaríkjunum</w>
  <w>og</w>
  <w>Kanada</w>
  <c>.</c>
</s><s n="4">
  <w>Eftir</w>
  <w>bandaríska</w>
  <w>borgarastríðið</w>
  <w>reyndu</w>
  <w>stjórnvöld</w>
  <w>að</w>
  <w>fá</w>
  <w>fólk</w>
  <w>til</w>
  <w>að</w>
  <w>setjast</w>
  <w>þarna</w>
  <w>að</w>
  <w>með</w>
  <w>lögum</w>
  <revision id="11">
    <original><w>um</w></original>
    <corrected/>
      <errors>
        <error xtype="repeat-word" eid="0"/>
      </errors>
  </revision>
  <w>um</w>
  <w>nýbýli</w>
  <c>(</c>
  <w>Homestead</w>
  <c>)</c>
  <c>.</c>
</s><s n="5">
  <revision id="12">
    <original><w>Það</w></original>
    <corrected><w>Þá</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>höfðu</w>
  <w>orðið</w>
  <w>miklar</w>
  <w>framfarir</w>
  <w>í</w>
  <w>plógum</w>
  <w>og</w>
  <w>landbúnaðartækjum</w>
  <w>sem</w>
  <w>gerðu</w>
  <w>kleift</w>
  <w>að</w>
  <w>plægja</w>
  <w>landið</w>
  <revision id="13">
    <original><w>plægt</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>djúpt</w>
  <w>niður</w>
  <c>.</c>
</s><s n="6">
  <w>Mikið</w>
  <w>af</w>
  <revision id="14">
    <original><w>jarðvegnum</w></original>
    <corrected><w>jarðveginum</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="18-1" eid="0"/>
        <error xtype="nonword" idx="18-1" eid="0"/>
      </errors>
  </revision>
  <w>fauk</w>
  <w>á</w>
  <w>haf</w>
  <w>út</w>
  <c>.</c>
</s><s n="7">
  <w>Rithöfundurinn</w>
  <w>John</w>
  <w>Steinbeck</w>
  <w>skrifaði</w>
  <w>bækurnar</w>
  <w><hi>Þrúgur</hi></w>
  <w><hi>reiðinnar</hi></w>
  <w>og</w>
  <w><hi>Um</hi></w>
  <w><hi>mýs</hi></w>
  <w><hi>og</hi></w>
  <w><hi>menn</hi></w>
  <w>um</w>
  <w>líf</w>
  <w>þessa</w>
  <w>farandverkafólks</w>
  <c>.</c>
</s><s n="8">
  <w>Miklir</w>
  <w>þurrkar</w>
  <revision id="15">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>ásamt</w>
  <w>því</w>
  <w>að</w>
  <w>landbúnaður</w>
  <revision id="16">
    <original><w>þessa</w></original>
    <corrected><w>þess</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0"/>
      </errors>
  </revision>
  <w>tíma</w>
  <w>hafði</w>
  <w>plægt</w>
  <revision id="17">
    <original><w>burtu</w></original>
    <corrected><w>burt</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>yfirborðslagi</w>
  <w>jarðvegsins</w>
  <revision id="18">
    <original><w>og</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="conjunction4comma" eid="0"/>
      </errors>
  </revision>
  <w>graslendi</w>
  <revision id="19">
    <original/>
    <corrected><w>hafði</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>verið</w>
  <w>breytt</w>
  <w>í</w>
  <w>akra</w>
  <w>og</w>
  <w>skógum</w>
  <revision id="20">
    <original><w>hafði</w><w>verið</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-words" eid="0"/>
      </errors>
  </revision>
  <w>eytt</w>
  <revision id="21">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>olli</w>
  <w>því</w>
  <w>að</w>
  <w>jarðvegur</w>
  <w>fauk</w>
  <revision id="22">
    <original><w>allur</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>burt</w>
  <w>í</w>
  <w>stormi</w>
  <c>.</c>
</s><s n="9">
  <w>Landnemar</w>
  <w>frá</w>
  <w>Evrópu</w>
  <w>streymdu</w>
  <w>svo</w>
  <w>að</w>
  <w>í</w>
  <w>byrjun</w>
  <w>20.</w>
  <w>aldar</w>
  <c>.</c>
</s><s n="10">
  <w>Á</w>
  <w>þessum</w>
  <w>tíma</w>
  <w>var</w>
  <w>óvenjulega</w>
  <w>mikið</w>
  <w>regn</w>
  <w>og</w>
  <w>það</w>
  <w>varð</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>fólk</w>
  <w>taldi</w>
  <revision id="23">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="wording" idx="29-1" eid="0"/>
      </errors>
  </revision>
  <w>þetta</w>
  <w>þurra</w>
  <w>svæði</w>
  <revision id="24">
    <original><w>hentaði</w></original>
    <corrected><w>henta</w></corrected>
      <errors>
        <error xtype="dep" depId="29-1" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <w>stórtækrar</w>
  <w>akuryrkju</w>
  <c>.</c>
</s><s n="11">
  <w>Þarna</w>
  <w>vantaði</w>
  <w>bæði</w>
  <w>yfirborðsvatn</w>
  <w>og</w>
  <w>skóg</w>
  <c>.</c>
</s><s n="12">
  <w>Á</w>
  <w>þurrkatímum</w>
  <w>upp</w>
  <w>úr</w>
  <w>1930</w>
  <w>var</w>
  <w>ástand</w>
  <w>jarðvegs</w>
  <w>orðið</w>
  <w>þannig</w>
  <w>vegna</w>
  <w>jarðyrkjunnar</w>
  <w>að</w>
  <w>ekkert</w>
  <revision id="25">
    <original><w>sem</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>hélt</w>
  <w>jarðvegi</w>
  <w>lengur</w>
  <w>saman</w>
  <w>og</w>
  <revision id="26">
    <original><w>hann</w></original>
    <corrected/>
      <errors>
        <error xtype="wording" idx="15-1" eid="0"/>
      </errors>
  </revision>
  <w>þornaði</w>
  <revision id="27">
    <original/>
    <corrected><w>hann</w></corrected>
      <errors>
        <error xtype="dep" depId="15-1" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>varð</w>
  <w>að</w>
  <w>ryki</w>
  <w>sem</w>
  <w>blés</w>
  <w>burtu</w>
  <w>þegar</w>
  <w>vindur</w>
  <w>var</w>
  <c>.</c>
</s><s n="13">
  <w>Stundum</w>
  <w>var</w>
  <w>himinninn</w>
  <w>svartur</w>
  <w>af</w>
  <w>rykskýi</w>
  <w>sem</w>
  <w>náði</w>
  <w>alla</w>
  <w>leið</w>
  <w>að</w>
  <w>austurstönd</w>
  <w>Bandaríkjanna</w>
  <w>að</w>
  <w>borgum</w>
  <w>eins</w>
  <w>og</w>
  <w>New</w>
  <w>York</w>
  <w>og</w>
  <w>Washington</w>
  <w>D.C.</w>
  <revision id="28">
    <original><c>.</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-period" eid="0"/>
      </errors>
  </revision>
</s><s n="14">
  <w>Rykstormarnir</w>
  <w>höfðu</w>
  <w>mest</w>
  <w>áhrif</w>
  <w>í</w>
  <w>Texas</w>
  <w>og</w>
  <w>Oklahoma</w>
  <w>og</w>
  <w>nálægum</w>
  <w>stöðum</w>
  <w>í</w>
  <w>fylkjunum</w>
  <w>New</w>
  <w>Mexico</w>
  <c>,</c>
  <w>Colorado</w>
  <w>og</w>
  <w>Kansas</w>
  <c>.</c>
</s><s n="15">
  <w>Margar</w>
  <w>uppflosnaðar</w>
  <w>fjölskyldur</w>
  <revision id="29">
    <original><w>leitaðu</w></original>
    <corrected><w>leituðu</w></corrected>
      <errors>
        <error xtype="letter-rep" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <w>Kaliforníu</w>
  <w>en</w>
  <w>þar</w>
  <w>var</w>
  <w>líf</w>
  <w>þeirra</w>
  <w>afar</w>
  <w>erfitt</w>
  <revision id="30">
    <original><w>vegna</w><w>þess</w><w>að</w></original>
    <corrected><w>því</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>um</w>
  <w>þetta</w>
  <w>leyti</w>
  <revision id="31">
    <original><w>ver</w><w>heimskreppan</w><w>í</w><w>algleymingi</w></original>
    <corrected><w>stóð</w><w>kreppan</w><w>mikla</w><w>sem</w><w>hæst</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="16">
  <w>Landlaust</w>
  <w>fólkið</w>
  <w>varð</w>
  <w>farandverkafólk</w>
  <w>sem</w>
  <w>ferðaðist</w>
  <w>um</w>
  <w>frá</w>
  <w>einu</w>
  <w>bændabýli</w>
  <w>til</w>
  <w>annars</w>
  <revision id="32">
    <original><w>og</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="conjunction4comma" eid="0"/>
      </errors>
  </revision>
  <w>tíndi</w>
  <w>ber</w>
  <w>og</w>
  <w>vann</w>
  <w>önnur</w>
  <w>uppskerustörf</w>
  <w>og</w>
  <w>lifði</w>
  <w>við</w>
  <w>hungurmörk</w>
  <c>.</c>
</s><s n="17">
  <w>Í</w>
  <w>fyrstu</w>
  <w>var</w>
  <w>landið</w>
  <w>nýtt</w>
  <w>til</w>
  <w>beitar</w>
  <w>en</w>
  <w>eftir</w>
  <w>nokkra</w>
  <w>erfiða</w>
  <w>vetur</w>
  <w>frá</w>
  <w>árinu 1886</w>
  <w>og</w>
  <w>stutt</w>
  <w>þurrkatímabil</w>
  <w>í</w>
  <w>kringum</w>
  <w>1890</w>
  <w>var</w>
  <w>sífellt</w>
  <w>meira</w>
  <w>landi</w>
  <w>breytt</w>
  <w>í</w>
  <w>akra</w>
  <c>.</c>
</s><s n="18">
  <w>Milljónir</w>
  <w>ekra</w>
  <w>af</w>
  <w>akurlendi</w>
  <w>skemmdust</w>
  <w>og</w>
  <revision id="32b">
    <original><w>hundruðir</w></original>
    <corrected><w>hundruð</w></corrected>
      <errors>
        <error xtype="nonword" eid="0"/>
      </errors>
  </revision>
  <w>þúsunda</w>
  <w>flosnuðu</w>
  <w>upp</w>
  <c>,</c>
  <w>sérstaklega</w>
  <w>í</w>
  <w>Oklahoma</w>
  <c>.</c>
</s><s n="19">
  <w>Eyðileggingin</w>
  <w>var</w>
  <w>mest</w>
  <w>árin</w>
  <w>1934</w>
  <w>og</w>
  <w>1935</w>
  <c>.</c>
</s></p></body></text>
</TEI>